{% extends 'admin/layout.html.twig' %}

{% block heading 'Users' %}

{% block heading_small 'Manage all Users' %}
    
{% block body_id 'createuser' %}
    
{% block breadcrumb_class 'fa-user' %}

{% block breadcrumb_label 'Create User' %}

{% block breadcrumb_li %}
    <li class="active">
        <i class="fa fa-plus"></i> New User
    </li>
{% endblock %}    
    
{% block body %}
    
{% endblock %}